<?php


Route::group(['prefix' => LaravelLocalization::setLocale()], function(){

	// Route::get('/', function () {
	//     // return redirect('/admin/login');
	// });

    Route::group(['namespace' => 'Web','middleware' => [ 'checkWebSiteEnabled', 'WebsiteVisitorCount'] ], function () {
        Route::get('/dates/{id}','FetchController@dates');
        Route::get('/', 'HomeController@index')->name('home');
        Route::get('/method', 'PageController@method');
        Route::get('/service', 'PageController@service');
        Route::get('/contactus', 'PageController@contactus');
        Route::get('/booking', 'PageController@booking');
        Route::get('/aboutus', 'PageController@aboutus');
        Route::post('/subscribe', 'PageController@subscribe');
        Route::post('/contacting', 'PageController@contacting');
        Route::post('/book', 'PageController@book');

    });


 });
